{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:54Z"
    },
    "lastModificationSignature": "f9089abbf9b5d7d8731d852dbed16e9d5741897e2c5ac3320c83562921647f42"
  }
}